开源改变世界!!

兼容性存疑 #151

推推 grbl 1年前 (2023-01-26) 81次浏览
关闭
LuchoGuzman 打开了这个问题 2017 年 10 月 31 日 · 3条评论
关闭

兼容性存疑#151

LuchoGuzman 打开了这个问题 2017 年 10 月 31 日 · 3条评论

注释

兼容性存疑 #151

您好,我想知道该软件是否适用于与 Benbox 配合使用的迷你激光 eleksmaker A5,如果可以的话,如果您能指导我进行安装,我将不胜感激,因为 benbox 软件对我需要做的事情来说非常基础。

兼容性存疑 #151
所有者
阿尔基皮塔 评论了 2017 年 10 月 31 日  

PC 上的 BenBox 软件只能与开发板上的 BenBox 固件一起使用,反之亦然。
所以 LaserGRBL 不适用于使用 BenBox 固件的雕刻机。

但是,您可以刷新标准的 Grbl v0.9v1.1固件。你失去了使用 BenBox 的能力,但你获得了使用 LaserGRBL 和所有 Grbl 兼容软件的能力,如 Universal-GCode-Sender、Grbl-controller、jedimaster、ugsplatform、grblpanel、Candle、LaserWeb4 等

搜索/询问eleksmaker 论坛是否有人已经这样做了,也许他们可以支持/指导你